Subject: Re: Cygnus
From: "Tom St Denis" <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 15 Feb 1999 15:53:14 -0800

>That would assume that they'd read any of the posted messages before
>posting, which I wouldn't assume.  The case that needs the most
>attention (from our point of view) is when a user gets cygwin, tries
>to install it, fails, and sends email.  Note I never mentioned 
"surfed
>the web", "found the faq", or "subscribed to the mailing list".

May I then suggest including the faq with it then?

Tom

(It's not that hard to install, how can people mess it up?)
+--------------------------------------------------------------------------+
| The coolest site for free home pages, email, chat, e-cards, movie info.. |
|               http://www.goplay.com - it's time to Go Play!              |
+--------------------------------------------------------------------------+